#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-ant-xml
version:              1.1.8
visibility:           public
id:                   tasty-ant-xml-1.1.8-2evZIeO6fG3Hu1z4ZeWm5o
key:                  tasty-ant-xml-1.1.8-2evZIeO6fG3Hu1z4ZeWm5o
license:              BSD-3-Clause
copyright:            Oliver Charles 2013
maintainer:           ollie@ocharles.org.uk
author:               Oliver Charles
homepage:             http://github.com/ocharles/tasty-ant-xml
synopsis:             Render tasty output to XML for Jenkins
description:
    A tasty ingredient to output test results in XML, using the Ant schema. This XML can be consumed by the Jenkins continuous integration framework.

category:             Testing
abi:                  b8069b4e6ec05fed91bb701a7ee1e9e3
exposed:              True
exposed-modules:      Test.Tasty.Runners.AntXML
import-dirs:          /usr/lib/ghc-8.10.4/site-local/tasty-ant-xml-1.1.8
library-dirs:         /usr/lib/ghc-8.10.4/site-local/tasty-ant-xml-1.1.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/tasty-ant-xml-1.1.8
hs-libraries:         HStasty-ant-xml-1.1.8-2evZIeO6fG3Hu1z4ZeWm5o
depends:
    base-4.14.1.0 containers-0.6.2.1 directory-1.3.6.0 filepath-1.4.2.1
    generic-deriving-1.14-2hNtBVh7wqZJIjv9qNg0bV ghc-prim-0.6.1
    mtl-2.2.2 stm-2.5.0.0 tagged-0.8.6.1-A3E8I7zg2qBFE9O5vQsg6C
    tasty-1.4.0.1-CgUlIw1j94r4gVHt5bse8a transformers-0.5.6.2
    xml-1.3.14-40xBRy046nTCGDcKn6OQe9

haddock-interfaces:
    /usr/share/doc/haskell-tasty-ant-xml/html/tasty-ant-xml.haddock

haddock-html:         /usr/share/doc/haskell-tasty-ant-xml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

